﻿.product-image{position:relative;overflow:hidden;background-color:#FDFBFB}
.product-image img{width:100%;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.product-image:hover a.product-hover{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.product-image:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.grid-view .product-image{padding:0}
.carousel img,.slides img,.product-image img,.subcategory img{max-width:100%}
.landing-page .a-spot .bullet-list{float:left;margin-right:35px}
.previous-year .bullet-list{margin:10px 0 0}
.local-module .bullet-list{padding-top:3px}
.filter-results-section .filter-results .bullet-list{padding-top:5px;margin-bottom:0}
.filter-results-section .filter-results .bullet-list li{margin-bottom:0}
.news-article-module .article-content article .bullet-list{margin-bottom:12px}
.bullet-list-fundrising ul{width:29%!important}

#nav li.menu-item-2666 a {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

#nav li.menu-item-2666 a:hover {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}
.iwd-block select{width:96%;}
.iwd-block{background:#000000;background:rgba(0,0,0,0.4);-webkit-border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;border:1px solid rgba(71,71,71,0.4);padding:3px;margin:10px;}
div.iwd-block img{border:none;margin:0;}
.iwd-block li{font-size:13px;font-family:Arial,'Arial Unicode MS',Helvetica,Sans-Serif;line-height:125%;color:#9C9C9C;margin-left:12px;}
.iwd-article img,img.iwd-article,.iwd-block img,.iwd-footer img{margin:10px 10px 10px 10px;}
.iwd-block-body .iwd-post{margin:0;}
div#block-views-special-events-block .iwd-block,div#block-views-front-page-blog-block-block-1 .iwd-block{min-height:503px;}
.iwd-sheet,.iwd-block{background:none repeat scroll 0 0 rgba(6,7,9,0.7);}
.img,img a,.blog-img,.blog-imgright,.blog-imgleft,.imginline,.imgcent,.imgright,.imgleft,.img3,.img5,.img11,.blog-img a,.blog-imgright a,.blog-imgleft a,.imginline a,.imgcent a,.imgright a,.imgleft a,.img3 a,.img5 a,.img11 a,.blog-img a:link,.blog-imgright a:link,.blog-imgleft a:link,.imginline a:link,.imgcent a:link,.imgright a:link,.imgleft a:link,.img3 a:link,.img5 a:link,.img11 a:link,.iwd-article img,img.iwd-article,.iwd-block img,.iwd-footer img,.region.region-banner1 img{border:none !important;max-width:100% !important;height:auto !important;}
.iwd-block ul.OT_list li{width:115px;margin:0;}
.responsive.responsive-tablet .iwd-vmenublock,.responsive.responsive-tablet .iwd-block{width:98% !important;}

	.not-front .iwd-block ul.OT_list li {
		width: 129% !important;
	}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{position:relative;float:left;height:auto!important;height:1px;min-height:1px;margin-right:4%}
.one_fourth{width:22%}
.two_third .one_fourth{width:20.4082%;margin-right:6.1224%}

.span3 {
  width: 220px;
}

.row-fluid .span3 {
  width: 23.404255319148934%;
  *width: 23.351063829787233%;
}

input.span3, textarea.span3, .uneditable-input.span3 {
  width: 206px;
}

.table .span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}

.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff;
  border-color: #cccccc;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #3276b1;
  border-color: #285e8e;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #428bca;
  border-color: #357ebd;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
}

.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  background-image: none;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #d2322d;
  border-color: #ac2925;
}

.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  background-image: none;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #47a447;
  border-color: #398439;
}

.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #39b3d7;
  border-color: #269abc;
}

.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}

.progress.active .progress-bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -moz-animation: progress-bar-stripes 2s linear infinite;
  -ms-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
}

.list-group-item.active .list-group-item-heading,
.list-group-item.active:hover .list-group-item-heading,
.list-group-item.active:focus .list-group-item-heading {
  color: inherit;
}

.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #e1edf7;
}

.carousel-indicators .active {
  margin: 0;
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}

.widgettitle {
	font-size: 0.9em;
	font-family: 'Droid Sans', Arial, Tahoma;
	padding: 0.8em;
	margin: -0.5em -0.5em 1.5em -0.5em;
	background: #333;
	color: #fff;
	text-transform: uppercase;
}

.widgettitle a:link, .widgettitle a:visited  {
	color: #fff;
}



#frontpage-magazine-widgets .widgettitle {
	margin: 0 0 1.5em 0;
}

.widget-category-posts .widgettitle .category-archive-link {
	float: right;
}

.widget-category-posts .widgettitle .category-archive-link .genericon-category {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	font-size: 21px;
	font-family: 'Genericons';
	text-decoration: inherit;
	vertical-align: top;
	content: '\f301';
	margin-top: -4px;
}

.widget-category-posts .widgettitle .category-archive-link .genericon-category:hover {
	text-decoration: none;
}
.fusion-social-links-header .fusion-social-networks a{font-size:16px;}
.fusion-social-links-header .fusion-social-networks.boxed-icons a{padding:8px;}
.fusion-social-links-footer .fusion-social-networks a{font-size:16px;}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a{padding:8px;}
.fusion-sharing-box .fusion-social-networks a{font-size:16px;}
.fusion-sharing-box .fusion-social-networks.boxed-icons a{padding:8px;}
.post-content .fusion-social-links .fusion-social-networks a,.widget .fusion-social-links .fusion-social-networks a{font-size:16px;}
.post-content .fusion-social-links .fusion-social-networks.boxed-icons a,.widget .fusion-social-links .fusion-social-networks.boxed-icons a{padding:8px;}
.fusion-author .fusion-social-networks{display:block;margin-top:10px;}
.fusion-body .fusion-author .fusion-social-networks{text-align:center;}
.fusion-author .fusion-social-networks .fusion-social-network-icon:first-child{margin-left:0;}
.fusion-social-links-footer .fusion-social-networks{display:inline-block;float:none;margin-top:0;}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both;}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block;}
.fusion-sharing-box .fusion-social-networks{float:none;display:block;width:100%;text-align:left;}
.fusion-social-links-footer,.fusion-social-networks{display:block;text-align:center;}
.fusion-social-links-footer .fusion-social-networks .fusion-social-network-icon:first-child{margin-left:0;margin-right:0;}
.fusion-social-networks{padding:0 0 15px;}
.fusion-author .fusion-author-ssocial .fusion-social-networks{text-align:center;}
.fusion-author .fusion-author-ssocial .fusion-social-networks .fusion-social-network-icon:first-child{margin-left:0;}
.fusion-social-networks:after{content:"";display:block;clear:both;}
.fusion-social-networks li{float:none;display:inline-block;}


.commentlist .vcard cite.fn {

	color:#555555;

	font-size:16px;

	font-style:normal;

}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.menu--main-menu li.menu-item-has-children {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}


.menu--main-menu li.menu-item-has-children:hover {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}


.menu--main-menu li.menu-item-has-children[class*="current-menu"]:hover {
	background-color: white;
}


.menu--main-menu .menu-item-has-children:hover,
.menu--main-menu .menu-item-has-children.open {
	background-color: white;
}


.menu-item-container {
  border-top: 1px solid white;
  width: 50%;
  margin: 15px;
  display: inline-block;
  text-align: left;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.block:first-child h2.block-title{margin-top:0}
.region-help .block{overflow:hidden}
.block ul li.active-trail{background:none repeat scroll 0 0 #fafafa;}
.region-sidebar-first .block{margin-bottom:5%;}
.region-sidebar-first .block h2{font-size:18px;margin:5px 0px;padding:12px;letter-spacing:1px;text-transform:capitalize;background:#eeeeee;box-shadow:0px 8px 10px -8px #999;}
.region-sidebar-first .block .content{margin:-3px 5px 0 5px;}
.region-sidebar-second .block{margin-bottom:5%;}
.region-sidebar-second .block h2{font-size:18px;margin:5px 0px;padding:12px;letter-spacing:1px;text-transform:capitalize;background:#eeeeee;box-shadow:0px 8px 10px -8px #999;}
.region-sidebar-second .block .content{margin:-3px 5px 0 5px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#ffffff;}
.region-content-front h2.block-title{color:rgb(34,46,54);font-size:16px;margin:2% 0 1% 0;font-weight:bold;padding:12px;background:#eee;border-radius:5px;box-shadow:0px 8px 10px -8px #999;}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}


ul.list-inline {
	margin-left: 0;
}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item{display:block;padding:0;margin-left:0}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item a{transition:all ease-in-out .15s;display:block}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.fullscreen-navigation-ul .menu-item a{color:#ffffff;text-transform:uppercase;font-size:16px;letter-spacing:0;font-weight:inherit;padding:25px 0;}
.fullscreen-navigation-ul .menu-item a:hover{background-color:#ffffff;color:#444444;}
.mk-main-navigation ul.sub-menu a.menu-item-link,.mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color:#b3b3b3;}
.mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color:#e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:500;text-transform:uppercase;letter-spacing:1px;}

.groupad-img .col-sm-4 {padding: 0;}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11 {
    float: left;
  }

  .col-sm-4 {
    width: 33.33333333%;
  }


.heading {
	font-family: Arial, tahoma, Verdana;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	background-color: #CCFFCC;
}
#dropdown-house{position:absolute;width:100%;left:0}
.page-newsroom #dropdown-house{margin-top:-76px}

.tribe-events-calendar .daynum, .tribe-events-calendar .daynum a {
	background-color:#F5F5F5;
	color:#333;
	font-size:11px;
	font-weight:bold;
}

.tribe-events-calendar-widget .daynum, .tribe-events-calendar-widget td a {
	font-size:10px;
}








#content_all { width:1003px; margin:0 auto;}

.vc_separator .vc_sep_holder .vc_sep_line {
  height: 1px;
  border-top: 1px solid #ebebeb;
  display: block;
  position: relative;
  top: 1px;
  width: 100%;
}

.vc_separator.vc_sep_double .vc_sep_line {
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #ebebeb;
  height: 3px;
}

.vc_separator.vc_sep_dashed .vc_sep_line {
  border-top-style: dashed;
}

.vc_separator.vc_sep_dotted .vc_sep_line {
  border-top-style: dotted;
}

.vc_separator.vc_sep_border_width_1 .vc_sep_holder .vc_sep_line {
  border-top-width: 1px;
}

.vc_separator.vc_sep_border_width_1.vc_sep_double .vc_sep_holder .vc_sep_line {
  border-bottom-width: 1px;
  top: 0px;
}

.vc_separator.vc_sep_border_width_2 .vc_sep_holder .vc_sep_line {
  border-top-width: 2px;
}

.vc_separator.vc_sep_border_width_2.vc_sep_double .vc_sep_holder .vc_sep_line {
  border-bottom-width: 2px;
  top: -1px;
}

.vc_separator.vc_sep_border_width_3 .vc_sep_holder .vc_sep_line {
  border-top-width: 3px;
}

.vc_separator.vc_sep_border_width_3.vc_sep_double .vc_sep_holder .vc_sep_line {
  border-bottom-width: 3px;
  top: -1px;
}

.vc_separator.vc_sep_border_width_4 .vc_sep_holder .vc_sep_line {
  border-top-width: 4px;
}

.vc_separator.vc_sep_border_width_4.vc_sep_double .vc_sep_holder .vc_sep_line {
  border-bottom-width: 4px;
  top: -2px;
}

.vc_separator.vc_sep_border_width_5 .vc_sep_holder .vc_sep_line {
  border-top-width: 5px;
}

.vc_separator.vc_sep_border_width_5.vc_sep_double .vc_sep_holder .vc_sep_line {
  border-bottom-width: 5px;
  top: -2px;
}

.vc_separator.vc_sep_border_width_6 .vc_sep_holder .vc_sep_line {
  border-top-width: 6px;
}

.vc_separator.vc_sep_border_width_6.vc_sep_double .vc_sep_holder .vc_sep_line {
  border-bottom-width: 6px;
  top: -3px;
}

.vc_separator.vc_sep_border_width_7 .vc_sep_holder .vc_sep_line {
  border-top-width: 7px;
}

.vc_separator.vc_sep_border_width_7.vc_sep_double .vc_sep_holder .vc_sep_line {
  border-bottom-width: 7px;
  top: -3px;
}

.vc_separator.vc_sep_border_width_8 .vc_sep_holder .vc_sep_line {
  border-top-width: 8px;
}

.vc_separator.vc_sep_border_width_8.vc_sep_double .vc_sep_holder .vc_sep_line {
  border-bottom-width: 8px;
  top: -4px;
}

.vc_separator.vc_sep_border_width_9 .vc_sep_holder .vc_sep_line {
  border-top-width: 9px;
}

.vc_separator.vc_sep_border_width_9.vc_sep_double .vc_sep_holder .vc_sep_line {
  border-bottom-width: 9px;
  top: -4px;
}

.vc_separator.vc_sep_border_width_10 .vc_sep_holder .vc_sep_line {
  border-top-width: 10px;
}

.vc_separator.vc_sep_border_width_10.vc_sep_double .vc_sep_holder .vc_sep_line {
  border-bottom-width: 10px;
  top: -5px;
}

.vc_separator.vc_sep_color_blue .vc_sep_line {
  border-color: #5472d2;
}

.vc_separator.vc_sep_color_turquoise .vc_sep_line {
  border-color: #00c1cf;
}

.vc_separator.vc_sep_color_pink .vc_sep_line {
  border-color: #fe6c61;
}

.vc_separator.vc_sep_color_violet .vc_sep_line {
  border-color: #8d6dc4;
}

.vc_separator.vc_sep_color_peacoc .vc_sep_line {
  border-color: #4cadc9;
}

.vc_separator.vc_sep_color_chino .vc_sep_line {
  border-color: #cec2ab;
}

.vc_separator.vc_sep_color_mulled_wine .vc_sep_line {
  border-color: #50485b;
}

.vc_separator.vc_sep_color_vista_blue .vc_sep_line {
  border-color: #75d69c;
}

.vc_separator.vc_sep_color_black .vc_sep_line {
  border-color: #2a2a2a;
}

.vc_separator.vc_sep_color_grey .vc_sep_line {
  border-color: #ebebeb;
}

.vc_separator.vc_sep_color_orange .vc_sep_line {
  border-color: #f7be68;
}

.vc_separator.vc_sep_color_sky .vc_sep_line {
  border-color: #5aa1e3;
}

.vc_separator.vc_sep_color_green .vc_sep_line {
  border-color: #6dab3c;
}

.vc_separator.vc_sep_color_juicy_pink .vc_sep_line {
  border-color: #f4524d;
}

.vc_separator.vc_sep_color_sandy_brown .vc_sep_line {
  border-color: #f79468;
}

.vc_separator.vc_sep_color_purple .vc_sep_line {
  border-color: #b97ebb;
}

.vc_separator.vc_sep_color_white .vc_sep_line {
  border-color: #ffffff;
}

.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 40px;
}

.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}

.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}

.widget ul {
	list-style-type: none;
}

.widget li a:hover {
	text-decoration: underline;
}

.header-right .widget { margin-bottom: 10px; }

.header-right .widget.search-form { margin-bottom: 0; }

.widget.abovecontent { margin: 10px 0 -20px; }

	.header-right .widget, .header-right .widget.search-form { margin-bottom: 10px; }

#mission #principal-editor, #mission #about-links {
	width: 49%;
	vertical-align: top;
	display: inline-block;
}

#mission #principal-editor p, #mission #about-links p {
	margin-bottom: 0;
}
#byway-detail .info-row .block{display:table-cell;vertical-align:top;border-right:1px solid;font-size:16px;padding:0 6px}
#byway-detail .info-row .block.regions{min-width:16%}
#byway-detail .info-row .block.amenities{border:none;text-align:right;padding-left:14px}
#byway-detail .info-row .block.route{text-align:left}
#byway-detail .info-row .block.route span{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;vertical-align:top}
#byway-detail .info-row .block.route span.number{text-align:left;font-size:28px;font-weight:500;margin:0 4px 0 0}
#byway-detail .info-row .block.route span.copy{width:76%;text-align:left;line-height:1.2;font-size:16px}
#byway-detail .info-row .block.drive{text-align:left;white-space:nowrap}
#byway-detail .info-row .block.drive span{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;vertical-align:top}
#byway-detail .info-row .block.drive span.number{text-align:left;font-size:28px;font-weight:500;margin:0 4px 0 0}
#byway-detail .info-row .block span.copy{display:block;width:100%;margin-top:6px}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}

#cff .cff-text-link{
  float: left;
  clear: none;
  width: 100%;
  padding: 0 0 5px 0;

  width: 72%;
}

#cff .cff-text-link.cff-no-image{
  width: 100% !important;
}

#cff .cff-full-size .cff-text-link{
  width: 100%;
}

#cff.cff-thumb-layout .cff-full-size .cff-text-link{
  width: 72%;
}

#cff.cff-half-layout .cff-full-size .cff-text-link{
  width: 47%;
}

#cff.narrow .cff-shared-link .cff-text-link{
  width: 100%;
}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }
.webstore-overlay-cart table .subtotal{width:5rem;padding-right:12px;padding-left:5px;}
.webstore-overlay-cart .subtotal,.webstore-overlay-cart #PromoCodeStr{text-align:right;}
#confirm .lines .subtotal{text-align:right;font-weight:bold;}
.order-history .subtotal{text-align:right;}
.webstore-lines .subtotal{text-align:right;font-weight:bold;}




.slides { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 8; }


.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto}

.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:14px;padding-right:14px}
.col-sm-2{width:16.6666666667%}
.region-selector_title{color:#f9f5e1;font:18px robotocondensedregular,"Arial Narrow",Arial,sans-serif;text-transform:uppercase;margin-bottom:6px}
